K2 blackpearl 4.6.9 and IE 11 Support

 

At this early date there seems to be conflicting information out regarding the new blackpearl’s support for Microsoft Internet Explorer (IE) 11.

As of yesterday, the Compatibility Matrix shows IE 11 as unsupported. Yet the New Features List for blackpearl 4.6.9 says it IS supported, and offers this KB article with instructions for a workaround to allow the K2 Workspace and other portals to render correctly in the browser. 

K2 blackpearl 4.6.9 and IE 11 Support

One thought on “K2 blackpearl 4.6.9 and IE 11 Support

  1. Additional evidence of IE 11 support may be found in the New Features List for the latest version of K2 SmartForms — which is, by the way, version 4.6.9 — K2 has apparently tied its SmartForms version numbers to blackpearl’s version numbers. The final item in the list is browser version support. The description includes versions 9 through 11 of Microsoft Internet Explorer.

    Like

Comments are closed.